.sqtm-core-icon {
  font-size: 25px;
  padding-right: 15px;
}

.close-warning-content {
  align-items: center;
  padding: 10px;
}

.workflows-uuids {
  align-items: center;
  padding: 10px;
  font-weight: bold;
}
